=== debian/control ===
Source: ros-melodic-zdepth-image-transport
Section: misc
Priority: optional
Maintainer: Shingo Kitagawa <shingogo.5511@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-image-transport, ros-melodic-message-generation, ros-melodic-pluginlib, ros-melodic-roscpp, ros-melodic-sensor-msgs, ros-melodic-std-msgs, ros-melodic-zdepth
Homepage: 
Standards-Version: 3.9.2

Package: ros-melodic-zdepth-image-transport
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-image-transport, ros-melodic-message-runtime, ros-melodic-pluginlib, ros-melodic-roscpp, ros-melodic-sensor-msgs, ros-melodic-std-msgs, ros-melodic-zdepth
Description: The zdepth_image_transport package
